<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092057.674203PRP112181778491257</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:20:57-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:20:57+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Sistema Central de Soria</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Sistema Central de Soria</areaDesc>
      <polygon>41.17,-2.08 41.15,-2.05 41.1,-2.06 41.1,-2.12 41.08,-2.17 41.1,-2.23 41.07,-2.26 41.06,-2.32 41.09,-2.35 41.06,-2.42 41.08,-2.47 41.12,-2.48 41.15,-2.52 41.14,-2.57 41.21,-2.59 41.24,-2.65 41.25,-2.71 41.28,-2.72 41.27,-2.76 41.25,-2.78 41.27,-2.87 41.32,-2.87 41.33,-2.91 41.29,-2.95 41.29,-3.02 41.27,-3.06 41.29,-3.11 41.3,-3.21 41.38,-3.33 41.42,-3.34 41.43,-3.29 41.41,-3.26 41.43,-3.22 41.41,-3.17 41.44,-3.09 41.44,-3.05 41.48,-3.01 41.49,-2.95 41.46,-2.89 41.52,-2.88 41.51,-2.84 41.53,-2.82 41.52,-2.74 41.51,-2.75 41.49,-2.8 41.46,-2.81 41.45,-2.75 41.43,-2.74 41.41,-2.69 41.39,-2.68 41.37,-2.53 41.39,-2.46 41.37,-2.45 41.36,-2.38 41.33,-2.38 41.31,-2.42 41.29,-2.42 41.25,-2.4 41.27,-2.35 41.33,-2.35 41.33,-2.28 41.25,-2.3 41.25,-2.26 41.27,-2.21 41.22,-2.17 41.17,-2.16 41.16,-2.09 41.17,-2.08</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>674203</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:20:57+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Sistema Central de Soria</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Sistema Central de Soria</areaDesc>
      <polygon>41.17,-2.08 41.15,-2.05 41.1,-2.06 41.1,-2.12 41.08,-2.17 41.1,-2.23 41.07,-2.26 41.06,-2.32 41.09,-2.35 41.06,-2.42 41.08,-2.47 41.12,-2.48 41.15,-2.52 41.14,-2.57 41.21,-2.59 41.24,-2.65 41.25,-2.71 41.28,-2.72 41.27,-2.76 41.25,-2.78 41.27,-2.87 41.32,-2.87 41.33,-2.91 41.29,-2.95 41.29,-3.02 41.27,-3.06 41.29,-3.11 41.3,-3.21 41.38,-3.33 41.42,-3.34 41.43,-3.29 41.41,-3.26 41.43,-3.22 41.41,-3.17 41.44,-3.09 41.44,-3.05 41.48,-3.01 41.49,-2.95 41.46,-2.89 41.52,-2.88 41.51,-2.84 41.53,-2.82 41.52,-2.74 41.51,-2.75 41.49,-2.8 41.46,-2.81 41.45,-2.75 41.43,-2.74 41.41,-2.69 41.39,-2.68 41.37,-2.53 41.39,-2.46 41.37,-2.45 41.36,-2.38 41.33,-2.38 41.31,-2.42 41.29,-2.42 41.25,-2.4 41.27,-2.35 41.33,-2.35 41.33,-2.28 41.25,-2.3 41.25,-2.26 41.27,-2.21 41.22,-2.17 41.17,-2.16 41.16,-2.09 41.17,-2.08</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>674203</value>
      </geocode>
    </area>
  </info>
</alert>
